 /* Main Text Definitions */


/********************************/
/*RESET STYLES*/
/********************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* HTML5 RESETS FOR OLDER BROWSERS */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
a:hover, a:active { outline: none; }


/********************************/
/*GENERAL STYLES*/
/********************************/

 body {
 color: #ffffff;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size: 100%;
 margin: auto;
 background: #c5c19d;
 width: 960px;
 }



h1.hp {
	font-size: 1.55em;
	padding: 18px 0px 10px 0px;
	margin: 0px;
	color: #a02828;
	font-family:'CenturyHandtooledITCW01_812284';
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.8em;
}

h1.hp-holding {
	font-size: 1.55em;
	padding: 18px 0px 0px 0px;
	margin: 0px;
	color: #ffffff;
	font-family:'CenturyHandtooledITCW01_812284';
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.8em;
}


h1 {
	font-size: 1.55em;
	padding: 18px 0px 10px 0px;
	margin: 0px;
	color: #ffffff;
	font-family:'CenturyHandtooledITCW01_812284';
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.8em;
}


h2 {
	font-size: 150%;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	font-weight: normal;
	color: #ffffff;
	font-family:'Gill Sans W01 Book';
	letter-spacing: 0.1em;
}


h3 {
	font-size: 110%;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	font-weight: normal;
	color: #373737;
}



a img {
 border: 0;
}

a { 
color: #ffffff;
 text-decoration: none
}

a:hover, a:focus { 
color: #646464;
text-decoration: none;
}

a.black { 
color: #ffffff;
 text-decoration: underline;
}

a.black:hover, a.black:focus { 
color: #e2e0cd;
text-decoration: underline;
}


img,embed,object,video { 
	max-width: 100%; 
}

.smlText{
font-size: 100%;
font-family:'Gill Sans W01 Light';
line-height:1.9em;
letter-spacing: 0.15em;
}

.telText{
font-size: 100%;
font-family:'Gill Sans W01 Light';
line-height:1.9em;
letter-spacing: 0.15em;
margin: 0px 0px 15px 0px;
color: #535353;
}

.telText a{
color: #535353;
}

.telText a:hover{
color: #ffffff;
}

.subText{
font-size: 110%;
font-family:'Gill Sans W01 Light';
line-height:1.7em;
letter-spacing: 0.1em;
margin: 0px 0px 15px 0px;
color: #535353;
}

.plotText{
font-size: 85%;
font-family:'Gill Sans W01 Book';
line-height:1.9em;
letter-spacing: 0.1em;
color: #535353;
}


.lrgText{
font-size: 160%;
font-family:'AdobeGaramondW01-Regula';
line-height:1.9em;
letter-spacing: 0.15em;
color: #ffffff;
font-weight: normal;
}


.xLrg {
	font-size: 2.7em;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #a02828;
	font-family:'CenturyHandtooledITCW01_812284';
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.8em;
}


.dp-colour{
color:#535353;
}


.dp-font{
font-family:'CenturyHandtooledITCW01_812284';
font-weight: normal;
color: #ffffff;
}


.black_text{
color: #000000;
}

p{

}



/********************************/
/*STRUCTURAL CONTAINERS*/
/********************************/

#page_container{
width: 100%;
margin: auto;
position: relative;
}



/********************************/
/*TOP CONTAINER*/
/********************************/

#logo{
width: 100%;
text-align: center;
}

#hp-pic{
margin-top:10px;
}


/********************************/
/*MAINNAV*/
/********************************/


.border{
width: 100%;
height: 1px;
background: #eae9dc;
margin: 4px 0px 4px 0px
}

#mainNav{
width: 100%;
background: #c5c19d;
text-align: center;
}

#mainNav ul{
margin: 0px;
padding: 10px 0px 10px 0px;
}

#mainNav ul li{
list-style: none;
display:inline;
padding: 0px 13px 0px 13px;
font-size: 95%;
font-family:'Gill Sans W01 Book';
text-transform: uppercase;
letter-spacing: 0.1em;
}

#mainNav ul li a{
color: #ffffff;
text-decoration: none;
}

#mainNav ul li a:hover{
color: #4b4748;
text-decoration: none;
}

#mainNav ul li.navOn{
color: #4b4748;
}

#mainNav ul li.navOn a{
color: #4b4748;
}

/********************************/
/*SUBNAV*/
/********************************/




#mainNav ul ul{
background: #c5c19d;
color: #ffffff;
border-bottom: 1px solid #ffffff;
}

#mainNav ul ul li {
display: block;
font-size: 80%;
font-family:'Gill Sans W01 Book';
text-transform: uppercase;
letter-spacing: 0.1em;
padding-top: 6px;
}



#mainNav ul ul li a{
color: #ffffff;
text-decoration: none;
}

#mainNav ul ul li a:hover{
color: #4b4748;
text-decoration: none;
}

#subNav  ul li.navOn, #subNavP ul li.navOn{
color: #4b4748;
}


/********************************/
/*BURGERNAV*/
/********************************/


.mobile-nav{
margin: 10px 6px 0px 6px
}
/*.menu-btn div {
	position: absolute;
    left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
	background: #000;
}
*/



.menu-btn span {
	display: block;
	width: 30px;
	height: 3px;
	margin: 5px 0;
	background: #000000;
	z-index: 99;
}

.responsive-menu{
	display: none;
}

.responsive-menu ul{
background: #ffffff;
color: #535353;
padding: 9px;
}

.responsive-menu ul li{
padding: 5px 0px 7px 7px;
font-size: 120%;
font-family:'Gill Sans W01 Book';
color: #3e3e3e;
}

.responsive-menu ul li.sub{
padding: 2px 0px 8px 28px;
font-size: 80%;
font-family:'Gill Sans W01 Book';
}


.expand {
	display: block !important; 
}

.responsive-menu ul li a{
color: #3e3e3e;
}

.responsive-menu ul li a:hover{
color: #c5c19d;
}


/********************************/
/*MAIN*/
/********************************/


#content{
width: 80%;
color: #ffffff;
margin: auto;
text-align: center;
padding: 2% 0% 4% 0%;
}

#galleryContent{
width: 100%;
color: #ffffff;
margin: auto;
text-align: center;
}

.plans-row{
width: 100%;
margin: 5% 0% 5% 0%;
font-size: 80%;
font-family:'Gill Sans W01 Book';
letter-spacing: 0.1em;
}

.plans-left{
float: left;
width: 48%;
margin-right: 2%;
}

.plans-right{
float: right;
width: 48%;
margin-left: 2%;
}

.area{
width: 100%;
text-align: center;
font-family:'Gill Sans W01 Book';
font-size: 90%;
letter-spacing: 0.1em;
margin-top: 6%;
}

.plot-details{
background: #d5d2b8;
color:#545454;
padding: 2% 2% 2% 6%;
text-align: left;
margin: auto;
margin-top: 7px;
width: 65%;
font-family:'Gill Sans W01 Book';
font-size: 100%;
letter-spacing: 0.1em;
}


.plot-copy{
padding: 2% 2% 2% 6%;
margin: auto;
margin-top: 15px;
width: 70%;
font-family:'Gill Sans W01 Light';
font-size: 100%;
letter-spacing: 0.1em;
line-height: 1.7em;
}

#header-pic{
}

#form{
width: 55%;
float: left;
font-size: 90%;
font-family:'AdobeGaramondW01-Regula';
line-height:1.3em;
letter-spacing: 0.1em;
padding: 5% 5% 0% 0%;
}


#form-content{
width: 35%;
float: right;
font-size: 110%;
font-family:'AdobeGaramondW01-Regula';
line-height:1.5em;
letter-spacing: 0.2em;
padding: 2% 0% 5% 0%;
}


ul.imageGallery{
margin-top: 15px;
width: 100%;
}

ul.imageGallery li{
display: inline-block;
padding: 6px;
}




/********************************/
/*FOOTER*/
/********************************/


#footer-content{
margin: auto;
text-align: center;
width: 80%;
color: #ffffff;
font-family:'Gill Sans W01 Book';
font-size: 0.8em;
line-height:1.5em;
letter-spacing: 0.2em;
padding-bottom: 4%;
}


/********************************/
/*CLEAR*/
/********************************/


/* FULL CLEAR - forces a container to surround all children - regardless of floating */
.fc:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.fc{ display: inline-block;}

/* Hides from IE-mac \*/
* html .fc{ height: 1%; }
.fc{ display: block; }
/* End hide from IE-mac */



/********************************/
/*FORM*/
/********************************/



.fmlabel {
	width: 30%;
	float: left;
	padding-bottom: 10px;

}

.fmfield {
    float: right;
    width: 60%;
	padding-bottom: 10px;
}

.fmfield_button {
	margin-left: 40%;
	padding-bottom: 10px;
}

.go{
	border: 1px solid #e2e0dd;
	background: #ffffff !important;
	padding: 1px 2px 1px 2px;
	width: 10px;
	display: inline;
}



input {
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	height: 14px;
	font-size: 80%;
	width: 100%;
	border: 1px solid #e2e0dd;
	color: #000000;
	background: #ffffff !important;
}


textarea{
	border: 1px solid #e2e0dd;
	color: #000000;
	background: #ffffff !important;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
    height: 100px;
	font-size: 80%;
}

.submit_button {
	background: #666666 !important;
	color: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #595959;
	width: 90px;
	height: 18px;
	font-size: 80%;
	margin: 10px 0px 0px 0px;
}




/********************************/
/*SECTIONS*/
/********************************/


/* WIDE DESKTOP LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 992px) {

body { width: 960px; }

.mobile-nav{
display:none;
}



} /* CLOSE WIDE LAYOUT */


/* TABLET LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
body {
	width: 712px;
}

.mobile-nav{
display:none;
}


#mainNav ul li{
padding: 0px 6px 0px 6px;
font-size: 80%;
}

#subNav ul li, #subNavP ul li{
font-size: 70%;
}

#form{
width: 100%;
float: left;
}


#form-content{
width: 100%;
float: left;
}

.fmlabel {
	width: 100%;
	float: none;
	padding-bottom: 5px;

}

.fmfield {
    float: none;
    width: 100%;
	padding-bottom: 5px;
}

.fmfield_button {
	margin-left: 0;
	padding-bottom: 10px;
}

.plot-details{
width: 75%;

}

#galleryContent{
width: 90%;
}







} /* CLOSE TABLET LAYOUT */


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */

@media only screen and (max-width: 767px) {

body {
	width: 320px;
	padding: 0;
}


#content{
width: 85%;
}

.lrgText{
font-size: 130%;
line-height:1.4em;
}

#footer-content{
width: 80%;
}

#mainNav{
display: none;
}

#subNav{
display: none;
}

#subNavP{
display: none;
}

.plans-left{
float: none;
width: 100%;
margin: 0px;
}

.plans-right{
float: none;
width: 100%;
margin: 10px 0;
}

.plot-details{
width: 100%;
font-size: 80%;
}

#form{
width: 100%;
float: left;
}


#form-content{
width: 100%;
float: left;
}

.fmlabel {
	width: 100%;
	float: none;
	padding-bottom: 5px;

}

.fmfield {
    float: none;
    width: 100%;
	padding-bottom: 5px;
}

.fmfield_button {
	margin-left: 0;
	padding-bottom: 10px;
}






} /* CLOSE MOBILE LAYOUT */


/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
	width: 480px;
	padding: 0;
}

/*
#mainNav_container{
width: 40%;
float: left;
}*/

#mainNav{
display: none;
}

#subNav{
display: none;
}

#subNavP{
display: none;
}


.plans-left{
float: none;
width: 100%;
margin: 0px;
}

.plans-right{
float: none;
width: 100%;
margin: 10px 0;
}

.plot-details{
width: 100%;
font-size: 80%;
}


#form{
width: 100%;
float: left;
}


#form-content{
width: 100%;
float: left;
}


.fmlabel {
	width: 100%;
	float: none;
	padding-bottom: 5px;

}

.fmfield {
    float: none;
    width: 100%;
	padding-bottom: 5px;
}

.fmfield_button {
	margin-left: 0;
	padding-bottom: 10px;
}






} /* CLOSE WIDE MOBILE LAYOUT */


/*	RETINA OVERRIDES 
----------------------------------------------- */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
	/* styles for Retina-type displays */
}
 /* CLOSE RETINA MEDIA QUERY */





